@charset "utf-8";
/* CSS Document */

#my_account table, tr, th, td, tr:nth-child(even), tr:nth-child(odd){
	border: 0px none;
	background-color: transparent;
}

#my_account_menu_wrapper li{
	list-style: none;
}

#personal_info_display TR TH {
	text-align:right;
	padding:.5em;
	vertical-align:top;
}
#personal_info_display TR TD {
	text-align:left;
	padding:.5em;
	vertical-align:top;
} 

#session_keys tr {
	text-align: left;
	padding:.5em;
}

#my_account {
	background-color:#F8F8F8;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:1em;
}


body.change_profile #body_column_1 {
	padding-left: 100px;
	padding-right: 100px;
	width: 300px;
}

body.change_profile input.text {
	width: 200px;
}

body.change_profile input.text.name_title {
	width: 50px;
}

#my_account_change_security_answer_form input.text {
	width: 300px;
}
